Mit Ubuntu 15.10 kein Empathy

In Ubuntu 15.10 bekomme ich den XMPP-Client Empathy nicht zum laufen. Gajim und Pidgin funktionieren wie gewohnt.
Habt ihr auch Probleme mit Empathy in Ubuntu 15.10?

Schreib einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *